---
references:
- id: FleetOptical2006
  author:
    - family: Fleet
      given: D. J.
    - family: Weiss
      given: Yair
  call-number: TA1634 .H365 2006
  citation-key: FleetOptical2006
  container-title: Handbook of mathematical models in computer vision
  editor:
    - family: Paragios
      given: Nikos
    - family: Chen
      given: Yunmei
    - family: Faugeras
      given: Olivier
  event-place: New York
  ISBN: 978-0-387-26371-7 978-0-387-28831-4
  issued:
    - year: 2006
  publisher: Springer
  publisher-place: New York
  title: Optical Flow Estimation
  type: chapter
  URL: http://www.cs.toronto.edu/~fleet/research/Papers/flowChapter05.pdf

- id: KawamotoOptical2007
  accessed:
    - year: 2016
      month: 1
      day: 3
  author:
    - family: Kawamoto
      given: Kazuhiko
  citation-key: KawamotoOptical2007
  collection-number: '4843'
  collection-title: Lecture Notes in Computer Science
  container-title: Computer Vision – ACCV 2007
  DOI: 10.1007/978-3-540-76386-4_52
  editor:
    - family: Yagi
      given: Yasushi
    - family: Kang
      given: Sing Bing
    - family: Kweon
      given: In So
    - family: Zha
      given: Hongbin
  ISBN: 978-3-540-76385-7 978-3-540-76386-4
  issued:
    - year: 2007
      month: 11
      day: 18
  language: en
  page: 555-564
  publisher: Springer Berlin Heidelberg
  title: >-
    Optical Flow–Driven Motion Model with Automatic Variance Adjustment for
    Adaptive Tracking
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-3-540-76386-4_52

- id: Lopez-PazDiscovering2016
  accessed:
    - year: 2016
      month: 6
      day: 13
  author:
    - family: Lopez-Paz
      given: David
    - family: Nishihara
      given: Robert
    - family: Chintala
      given: Soumith
    - family: Schölkopf
      given: Bernhard
    - family: Bottou
      given: Léon
  citation-key: Lopez-PazDiscovering2016
  container-title: arXiv:1605.08179 [cs, stat]
  issued:
    - year: 2016
      month: 5
      day: 26
  title: Discovering Causal Signals in Images
  type: article-journal
  URL: http://arxiv.org/abs/1605.08179

- id: Meinhardt-LlopisHornSchunck2013
  accessed:
    - year: 2015
      month: 12
      day: 28
  author:
    - family: Meinhardt-Llopis
      given: Enric
    - family: Sánchez Pérez
      given: Javier
    - family: Kondermann
      given: Daniel
  citation-key: Meinhardt-LlopisHornSchunck2013
  container-title: Image Processing On Line
  DOI: 10.5201/ipol.2013.20
  ISSN: 2105-1232
  issued:
    - year: 2013
      month: 7
      day: 19
  page: 151-172
  title: Horn-Schunck Optical Flow with a Multi-Scale Strategy
  type: article-journal
  URL: http://www.ipol.im/pub/art/2013/20/?utm_source=doi
  volume: '3'

- id: NingAutomatic2005
  author:
    - family: Ning
      given: F.
  citation-key: NingAutomatic2005
  container-title: IEEE Transactions on Image Processing
  DOI: 10.1109/TIP.2005.852470
  issued:
    - year: 2005
  page: 1360-1371
  title: Toward automatic phenotyping of developing embryos from videos
  type: article-journal
  volume: '14'

- id: NoyerModelbased2004
  author:
    - family: Noyer
      given: J.C.
    - family: Lanvin
      given: P.
    - family: Benjelloun
      given: M.
  citation-key: NoyerModelbased2004
  container-title: >-
    Conference Record of the Thirty-Eighth Asilomar Conference on Signals,
    Systems and Computers, 2004
  DOI: 10.1109/ACSSC.2004.1399459
  event-title: >-
    Conference Record of the Thirty-Eighth Asilomar Conference on Signals,
    Systems and Computers, 2004
  issued:
    - year: 2004
      month: 11
  page: 1744-1748 Vol.2
  title: Model-based tracking of 3D objects based on a sequential Monte-Carlo method
  type: paper-conference
  volume: '2'

- id: PletscherAccurate2012
  author:
    - family: Pletscher
      given: Patrick André
  citation-key: PletscherAccurate2012
  issued:
    - year: 2012
  language: en
  title: Towards Accurate Structured Output Learning and Prediction
  type: thesis

- id: SanchezPerezRobust2013
  accessed:
    - year: 2015
      month: 12
      day: 28
  author:
    - family: Sánchez Pérez
      given: Javier
    - family: Monzón López
      given: Nelson
    - family: Salgado de la Nuez
      given: Agustín
  citation-key: SanchezPerezRobust2013
  container-title: Image Processing On Line
  DOI: 10.5201/ipol.2013.21
  ISSN: 2105-1232
  issued:
    - year: 2013
      month: 10
      day: 28
  page: 252-270
  title: Robust Optical Flow Estimation
  type: article-journal
  URL: http://www.ipol.im/pub/art/2013/21/?utm_source=doi
  volume: '3'

- id: WiatowskiMathematical2015
  accessed:
    - year: 2016
      month: 1
      day: 2
  author:
    - family: Wiatowski
      given: Thomas
    - family: Bölcskei
      given: Helmut
  citation-key: WiatowskiMathematical2015
  container-title: Proceedings of IEEE International Symposium on Information Theory
  event-title: IEEE International Symposium on Information Theory
  issued:
    - year: 2015
      month: 12
      day: 19
  title: >-
    A Mathematical Theory of Deep Convolutional Neural Networks for Feature
    Extraction
  type: paper-conference
  URL: http://arxiv.org/abs/1512.06293
...
